# Ticket Types

Everything about your ticket types

 - [GET /ticket_types](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/ticket-types/listtickettypes.md): You can get a list of all ticket types for a workspace.
 - [POST /ticket_types](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/ticket-types/createtickettype.md): You can create a new ticket type. > 📘 Creating ticket types. Every ticket type will be created with two default attributes: *default_title* and *default_description*. For the `icon` propery, use an e
 - [GET /ticket_types/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/ticket-types/gettickettype.md): You can fetch the details of a single ticket type.
 - [PUT /ticket_types/{id}](https://developers.intercom.com/docs/references/2.9/rest-api/api.intercom.io/ticket-types/updatetickettype.md): You can update a ticket type. > 📘 Updating a ticket type. For the `icon` propery, use an emoji from [Twemoji Cheatsheet](https://twemoji-cheatsheet.vercel.app/)
